package com.sd.cavphmi.base

import androidx.lifecycle.MutableLiveData
import androidx.lifecycle.ViewModel
import com.sd.cavphmi.net.NetLoadStatus


open class OtherBaseViewModel : ViewModel() {

    var totalPage = 1

    var pages = 1
    var limit = 20

    var loadStatu = MutableLiveData<NetLoadStatus>()


}

